# Generated by Django 4.2 on 2023-04-12 15:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0008_remove_modem_cliente_delete_antena_delete_emisora_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cliente',
            name='monto_a_pagar',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='instalacion',
            name='monto_recibido',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='pago',
            name='total',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
